RubyGems Navigation menu

sqlite3 0.0.5

SQLite3 FFI bindings for Ruby 1.9

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - April 20, 2024 (3.14 MB)
  2. 2.0.1 - April 20, 2024 x86_64-linux-musl (2.74 MB)
  3. 2.0.1 - April 20, 2024 x86_64-linux-gnu (2.99 MB)
  4. 2.0.1 - April 20, 2024 x86_64-darwin (3.63 MB)
  5. 2.0.1 - April 20, 2024 x86-linux-musl (2.91 MB)
  6. 0.0.5 - December 20, 2009 (24 KB)
Show all versions (298 total)

Runtime Dependencies (1):

ffi >= 0.5.1

Development Dependencies (2):

activerecord >= 2.3.5
test-unit >= 2.0

Owners:

Authors:

  • Jakub Kuźma

SHA 256 checksum:

697dc9687ed10807f2400624dd5b24b2877631f726389538e92c3741996fa42d

Total downloads 132,156,767

For this version 5,370

Licenses:

N/A

Required Ruby Version: None

New versions require MFA: true

Links: